Bug 237625 - HWCERT: NovaScale T840 [Goto Cert]
HWCERT: NovaScale T840
Status: CLOSED DUPLICATE of bug 204888
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Takuma Umeya
http://www.bull.com/catalogue/details...
NovaScale
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-24 04:40 EDT by Takuma Umeya
Modified: 2016-09-20 09:09 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-14 23:35:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 237625 None None None 2016-09-20 09:09 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.